<?xml version="1.0" encoding="ISO-8859-1"?> 
<customization>
<registry>
   <!-- STRING INPUT -->
   <string-input parse-mask="fas">
     <settings reg-path="/apps/string-input">
       <character-protection>false</character-protection>              <!-- Character Protection Mode. -->
       <prediction-on>true</prediction-on>                             <!-- Prediction on or User conversion -->
       <t9-state>true</t9-state>                         <!-- store the state user turn on/off t9 -->    
       <t9-change-count>0</t9-change-count>                         <!-- store the count user turn on/off t9 -->       
     </settings>
   </string-input>
</registry>
</customization>